@charset "UTF-8";
/* ============================================
    くろよん
============================================ */
.container div{
	box-sizing:content-box;}

.img-wrapper {
  text-align: center;
}
.img-wrapper img {
  vertical-align: bottom;
}
.img-caption {
  text-align: left;
  padding: 10px;
  color: #fff;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  font-size: 85%;
}

.kuroyon-header {
  position: relative;
  width: 100%;
  background: url('/enjoy/kuroyon_history/images/bg_header.jpg') no-repeat left top;
  background-size: 100% auto;
  padding-top: 45.83333%;
  margin-bottom: 30px;
}
.kuroyon-title {
  position: absolute;
  top: 10%;
  left: 10%;
  width: 62.5%;
}
.kuroyon-description {
  margin-bottom: 20px;
}
.kuroyon-article {
  padding: 10px 0;
  background: url('/enjoy/kuroyon_history/images/bg_article.gif') repeat-y left top;
  background-size: 100% auto;
  margin-bottom: 40px;
}
.kuroyon-article .section {
  padding: 20px 5%;
}
.kuroyon-article .section-title {
  font-weight: normal;
  font-size: 140%;
  margin-bottom: 10px;
}
.kuroyon-article .section1-text {
  margin-bottom: 20px;
}
.kuroyon-article .section2-text {
  margin-bottom: 20px;
}
.kuroyon-article .section3-text {
  margin-bottom: 20px;
}
.kuroyon-article .section4-text {
  margin-bottom: 20px;
}
.kuroyon-attraction-title {
  font-size: 140%;
  margin-bottom: 10px;
}
.kuroyon-attraction-text {
  margin-bottom: 20px;
}
.kuroyon-attraction-text p {
  margin-bottom: 1em;
}
.kuroyon-attraction-link {
  padding-top: 20px;
}
.kuroyon-attraction-link a {
  background: url(/enjoy/share/images/icn_arrow_small.gif) no-repeat left center;
  padding-left: 15px;
}
.kuroyon-attraction-image {
  margin-bottom: 10px;
}
.kuroyon-more {
  margin-bottom: 40px;
}
.kuroyon-more-title {
  background: #484848;
  color: #fff;
  font-family: serif;
  padding: 8px;
}
.kuroyon-more-banners {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5%;
}
.kuroyon-more-banners img {
  vertical-align: bottom;
}
.kuroyon-more-banners li {
  text-align: center;
}
.kuroyon-more-banners li:first-child {
  margin-bottom: 10px;
}

@media print, screen and (min-width: 768px) {
  .img-wrapper {
    text-align: left;
    position: relative;
  }
  .img-wrapper img {
    vertical-align: bottom;
  }
  .img-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    color: #fff;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
  }

  .kuroyon-title {
    top: 50px;
    left: 50px;
  }
  .kuroyon-article {
    padding: 50px 0;
  }
  .kuroyon-article .section {
    padding: 20px 0;
    overflow: hidden;
    *zoom: 1;
    line-height: 1.8;
  }
  .kuroyon-article .section-title {
    font-weight: normal;
    font-size: 171%;
  }
  .kuroyon-article .section1-text {
    float: right;
    width: 360px;
    padding-right: 50px;
  }
  .kuroyon-article .section1-img {
    float: left;
    width: 520px;
  }
  .kuroyon-article .section2-text {
    float: left;
    width: 380px;
    padding-right: 35px;
    padding-left: 35px;
  }
  .kuroyon-article .section2-img {
    float: right;
    width: 500px;
  }
  .kuroyon-article .section3-text {
    float: right;
    width: 360px;
    padding-right: 50px;
  }
  .kuroyon-article .section3-img {
    float: left;
    width: 520px;
  }
  .kuroyon-article .section4-text {
    float: left;
    width: 380px;
    padding-right: 35px;
    padding-left: 35px;
  }
  .kuroyon-article .section4-img {
    float: right;
    width: 500px;
  }
  .kuroyon-attraction {
    overflow: hidden;
    *zoom: 1;
    margin-bottom: 30px;
  }
  .kuroyon-attraction-text {
    float: left;
    width: 460px;
  }
  .kuroyon-attraction-images {
    float: right;
    width: 480px;
  }
  .kuroyon-more-title {
    font-family: serif;
    padding: 8px;
  }
  .kuroyon-more-banners {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 18px;
  }
  .kuroyon-more-banners ul {
    margin-left: -20px;
    overflow: hidden;
    *zoom: 1;
  }
  .kuroyon-more-banners li {
    float: left;
    margin-left: 20px;
    text-align: center;
  }
  .kuroyon-more-banners li:first-child {
    margin-bottom: 0px;
  }
  .kuroyon-more-banners li a:hover {
    opacity: .7;
  }
}
